## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <eg>

`<eg>` | contains a single example demonstrating the use of an element or attribute.
Attributes | Global attributes only

Example

    <exemplum>
      <p>The <gi>term</gi> element may be used to mark any
      technical term:</p>
      <eg><![CDATA[This <term>recursion</term> is giving me a headache.]]></eg>
    </exemplum>

Note | If the example contains SGML or XML markup, either it should be enclosed within a CDATA marked section, or character entity references must be used to represent the markup delimiters.
Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
May contain | #PCDATA
May occur within | dictScrap eg entry entryFree etym hom re sense trans

Declaration

    <!ELEMENT eg %om.RR; (#PCDATA)>
    <!ATTLIST eg
          %a.global;>

See further | 27.1 The TagDoc Documentation Element; 27.1.1 The AttList Documentation Element

Up: 35 Elements